h1 {text-align: center; font-size: 18pt; ; font-family: Arial, Helvetica, sans-serif}
h2 {text-align: center; font-size: 15pt; ; font-family: Arial, Helvetica, sans-serif}
h3 {text-align: center; font-size: 13pt; ; font-family: Arial, Helvetica, sans-serif}
p {; font-family: Arial, Helvetica, sans-serif}
.largecap {font-size: 16pt; }
li { font-size: 11pt; ; font-family: Arial, Helvetica, sans-serif }
td { font-size: 11pt; ; font-family: Arial, Helvetica, sans-serif }
.caption {  font-family: "Times New Roman", Times, serif; font-size: 11pt; text-align: center}
.menu { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-align: center}
